@charset "UTF-8";
.header {
  background-color: #1f1f1f;
  color: #fff;
  height: 50px;
}
.header h3{
	float:left;
	padding-left:10px;
	line-height: 15px;
}
.main li{
	list-style:none;
	padding-bottom:25px;
}
.box{
	width: 300px;
	margin-left:20px;
}